## plexus-classworlds2 2.2.3

=== debian/changelog ===
plexus-classworlds2 (2.2.3-2) unstable; urgency=low

  * d/copyright: Fix license of "The Werken Company" code
    to Apache-1.1.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 01 Dec 2011 20:21:35 +0100

plexus-classworlds2 (2.2.3-1) unstable; urgency=low

  * Initial release (Closes: #648773)

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 28 Nov 2011 22:51:50 +0100
