## plexus-classworlds2 2.4

=== debian/changelog ===
plexus-classworlds2 (2.4-1) unstable; urgency=low

  * Upstream release:
    - d/{watch,orig-tar.sh}: Update for github.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 18 Dec 2011 14:55:18 +0100
