## plexus-classworlds2 2.5.1

=== debian/changelog ===
plexus-classworlds2 (2.5.1-2) unstable; urgency=low

  * Team upload.
  * Updated the Maven rules to transform all plexus-classworlds
    artifacts to 2.x (Closes: #727637)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 26 Oct 2013 22:25:24 +0200

plexus-classworlds2 (2.5.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
  * Build depend on debhelper >= 9
  * debian/copyright: Updated to the Copyright Format 1.0
  * debian/rules: Improved the clean target to allow rebuilds
  * Removed the unused debian/orig-tar.sh script

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2013 11:01:52 +0200
