=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
            Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: ant-optional,
-               debhelper (>= 7),
+               debhelper (>= 9),
                default-jdk,
                maven-ant-helper (>> 6.7),
                maven-repo-helper (>= 1.5~)
 Build-Depends-Indep: default-jdk-doc
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-java/plexus-classworlds2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/plexus-classworlds2.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-java/plexus-classworlds2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/plexus-classworlds2.git
 Homepage: http://plexus.codehaus.org/plexus-classworlds
 
 Package: libplexus-classworlds2-java
