## plexus-classworlds2 2.5.2

=== debian/changelog ===
plexus-classworlds2 (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Oct 2014 12:08:23 +0200
