=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                maven-ant-helper (>> 6.7),
                maven-repo-helper (>= 1.5~)
 Build-Depends-Indep: default-jdk-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/plexus-classworlds2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/plexus-classworlds2.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/plexus-classworlds2.git
 Homepage: http://plexus.codehaus.org/plexus-classworlds
 
 Package: libplexus-classworlds2-java
