=== debian/watch ===
version=3
http://githubredir.debian.net/github/sonatype/plexus-classworlds/plexus-classworlds-(.*).tar.gz
